/*
Theme Name:  Beaver Builder Child Theme - Pinto-Lux
Theme URI:   http://www.wpbeaverbuilder.com
Version:   1.0
Description:  Child Theme Beaver Builder pour Pinto-Lux
Author:   Weppartner.lu - Jayson
Author URI:  http://www.webpartner.lu
Template:   bb-theme
*/



@import '../bb-theme/style.css';

input#gform_submit_button_1 {
    background-color: #255ca3;
    border-radius: 0px;
    transition: all 1s;
}
input#gform_submit_button_1:hover {
    border-color: #255ca3 !important;
    color: #255ca3 !important;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item > a {
    color: #255ca3 !important;
    font-weight: bold;
}

.woocommerce-message {
    background-color: #479fd6 !important;
    color: #fff !important;
    -webkit-box-shadow: 4px 4px 31px 0px rgba(120,120,120,1);
    border: 0px solid #479fd6 !important;
    -moz-box-shadow: 4px 4px 31px 0px rgba(120,120,120,1);
    box-shadow: 2px 2px 19px 0px rgba(120,120,120,01) !important;
}
a.button.wc-forward {
    background-color: #ffffff !important;
    padding-left: 14px !important;
    padding-right: 14px !important;
    color: #479fd6 !important;
    font-weight: bold;
}
span.mg-brand-wrapper.mg-brand-wrapper-category a {
    font-weight: bold;
    text-transform: uppercase;
}
span.mg-brand-wrapper.mg-brand-wrapper-product a {
    font-weight: bold;
    text-transform: uppercase;
}


.marge {
margin-left: 2em;
}

/***** GLOBAL  *****/
*::selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
*::-moz-selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
a:focus, * {
    outline: medium none;
    outline-offset: 0;
}
a:hover {
    opacity: 0.8;
}
.fl-page-header-logo a:hover {
	opacity: 1;
}
.fl-page-content ul li,
.fl-page-content ol li {
	margin-bottom: 10px;
}

.fl-node-57d15aa7f3eb2 .fl-col-content {
    margin-left: 50px;
    margin-right: 50px;
}

/***** FONTS *****/
body {
    line-height: 26px;
}
body h1 {
	font-size: 50px;
}
body h1,
body h2,
.fl-row-bg-parallax h3.fl-heading span {
	/*text-transform: uppercase;*/
}
body h2 {
	line-height: 45px;
}
.fl-row-bg-parallax h1.fl-heading span {
	color: #fff;
	font-size: 50px;
    font-weight: 600;
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px #666;
}
.fl-row-bg-parallax h3.fl-heading span {
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px #666;
}
.fl-row-bg-parallax .fl-row-content .fl-rich-text p span {
    background-color: rgba(255, 255, 255, 0.5);
    color: #333 !important;
    padding: 5px 10px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}

/***** HEADER MENU PRIMARY (.fl-page-header-primary) ****/
.fl-page-header-row .col-md-8.col-sm-12 {
    margin: 0;
    padding: 0;
}
.fl-page-header-primary #menu-header-menu li,
.fl-page-header-primary #menu-header-menu-1 li {
    margin: 0;
}
.fl-page-header-primary #menu-header-menu-1 > li > a {
    font-size: 15px;
    letter-spacing: -0.5px;
    padding: 10px;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
    color: #000;
}
.fl-page-header-primary .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li > a,
.fl-page-header-fixed .navbar-nav > li > a {
        color: #fff;
}
.fl-logo-img {
    max-width: 300px;
}
.fl-accordion-content.fl-clearfix {
    padding-top: 20px;
}
.fl-slide-cta-button {
    padding-top: 50px;
}
.fl-page-nav ul.sub-menu li a {
    clear: both;
    color: #ffffff;
    display: block;
    font-weight: 400;
    line-height: 20px;
    padding: 15px 20px;
}
ul.sub-menu {
    min-width: 260px;
}
header .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, header .fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor > a, header .fl-page-nav ul.sub-menu li.current-menu-ancestor > a, header .fl-page-nav ul ul.sub-menu li.current-menu-item a, header .fl-page-nav-wrap .navbar-nav > li > a:hover, header .fl-page-nav-wrap .navbar-nav > li > a:focus {
    color: #479fd;
}
/***** FIXED MENU (.fl-page-header-fixed) & LOGO *****/
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img,
.fl-page-header-fixed .fl-logo-img {
    max-height: 160px;
    width: auto !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    line-height: 56px;
    padding: 15px;
	font-size: 17px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
.fl-page-header-fixed .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-menu-parent > a {
    color: #ffffff;
}


/***** MOBILE MENU *****/
.fl-page-nav .navbar-toggle {
    background-color: #808080;
    font-size: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding: 20px;
    color: #fff;
}
.fl-page-nav .navbar-toggle:hover,
.fl-page-nav .navbar-toggle:focus {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #b5b5b5;
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 56px !important;
}


/***** TOP BAR MENU ****/
body .fl-page-bar .navbar-nav > li > a {
    color: #fff;
    font-size: 13px;
}
body .fl-page-bar .navbar-nav > li > a:hover {
	color: #fff;
	opacity: 0.8;
}
body .fl-page-bar .fl-social-icons > a {
	color: #fff;
}

/***** FORMS (Labels + Buttons) *****/
#gform_1 label {
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
	font-family: "Raleway";
}
#gform_1 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
.gfield_checkbox li {
    display: inline-block;
    width: 20%;
}
.gfield_checkbox li input {
    margin-top: 5px !important;
}
#gform_1 .gfield_checkbox label {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
font-family: "Quicksand";
}
#gform_1 .gfield_time_hour i {
    display: none;
}
#gform_1 .gform_button.button {
    font-size: 22px;
    padding: 20px 32px;
    text-transform: uppercase;
    border-color: #479fd6;
    color: #ffffff !important;
}
#gform_1 .gform_button.button:hover, #gform_1 .gform_button.button:focus {
    background-color: #fff;
    color: #479fd6 !important;
}

button, input[type=button], input[type=submit] {
    background: rgba(16, 142, 48, 0.7);
    color: #ffffff;
    font-size: 20px;
    line-height: 20px;
    padding: 16px 30px;
    font-weight: normal;
    text-shadow: none;
    text-transform: uppercase;
    border: 1px solid #108e30;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

input#gform_submit_button_2 {
    font-size: 22px;
}

.fl-post-grid-post {
    background: #fff;
    border: 1px solid rgba(16,142,48,0.5);
    visibility: hidden;
}

div#colored-line-left {
    background: #108e30;
    height: 5px;
    width: 80px;
    display: block;
}

/***** HOMEPAGE *****/

hr.hrHome {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.fl-page-nav-collapse ul.sub-menu li {
    border-color: #ffffff;
}


.fl-builder-pagination {
    display: none;
}

img.imgFooter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h4.fl-widget-title {
    text-align: left;
}
.textwidget {
    text-align: left;
}


div#titleP {
    font-weight: bold;
    text-align: center;
    font-size: 42px;
}

div#titleS {
    text-align: center;
}

.ubermenu-skin-vanilla {
    font-size: 12px;
    color: #888888;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
    background-color: #479fd6;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 1em;
    background-color: #479fd6;
    border-radius: 1em;
    cursor: ew-resize;
    outline: 0;
    top: -.3em;
    margin-left: -.5em;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    border-radius: 1em;
    background-color: #007fce;
    border: 0;
}

button, input[type=button], input[type=submit] {
    background: rgba(71, 159, 214, 0.69);
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
    padding: 12px 22px;
    font-weight: normal;
    text-shadow: none;
    text-transform: uppercase;
    border: 1px solid #479fd6;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-top: 15px;
}
span.ubermenu-target-title.ubermenu-target-text {
    text-transform: uppercase;
}

.fl-page-header-logo {
    max-width: 300px;
}

.ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #479fd6;
    background: transparent;
}


.fl-button-wrap.fl-button-width-auto {
    text-align: center;
}

.fl-col.fl-col-small.fl-node-57f644f2da213 {
    -webkit-filter: blur(3px);
    filter: blur(1px);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.fl-col.fl-col-small.fl-node-57f644f2da258 {
    -webkit-filter: blur(3px);
    filter: blur(1px);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.fl-col.fl-col-small.fl-node-57f644f2da298 {
    -webkit-filter: blur(3px);
    filter: blur(1px);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.fl-col.fl-col-small.fl-node-57f644f2da213:hover {
    -webkit-filter: blur(0);
    	filter: blur(0);
}

.fl-col.fl-col-small.fl-node-57f644f2da258:hover {
  -webkit-filter: blur(0);
    filter: blur(0);
}

.fl-col.fl-col-small.fl-node-57f644f2da298:hover {
  -webkit-filter: blur(0);
    filter: blur(0);
}



/***** MENU *****/

ul.sub-menu.submenu-languages {
    max-width: 50px;
}

/***** PRODUCT PAGE *****/



span.amount {
    font-weight: bold;
    font-size: 20px;
    color: #479fd6;
}



/***** SCROLL TO TOP *****/
.scrollToTop {
    width:40px;
    height: 40px;
    background-image: url('arrow.png');
    position:fixed;
    right:30px;
    bottom:30px;
    display:none;
}


/***** FOOTER (CopyClass + Main Background) *****/
footer .fl-page-footer-widgets {
    display: block;
    padding: 0px 0;
}
footer.fl-page-footer-wrap a {
    color: #363636;
}
.fl-page-footer-widgets *, .fl-page-footer-widgets a.fa {
    font-weight: 200;
    color: #363636;
}
footer .copyClass {
    background-color: rgba(76,76,76, 1);
    font-size: 12px;
    padding: 20px 20px;
    text-align: center;
}
footer .fl-page-footer.copyClass > div {
	color: #fff;
	font-size: 12px;
}
footer .copyClass a {
    color: #fff;
}

.fl-page-footer-widgets {
    background-color: #f5f5f5;
    border-top: none;
}

.fl-page-footer {
    /* border-top: 1px solid #e6e6e6; */
    font-size: 12px;
        border-color: #f5f5f5;
    background-color: rgba(76,76,76, 1);
    color: #0a0a0a;
}


.fl-widget .fl-widget-title {
    margin-bottom: 20px;
    color:#000000Ò;
}

.fl-page-footer-container.container {
    display: none;
}

/********** RESPONSIVE **********/
@media screen and (max-width: 767px) {
	.fl-logo-img {
		width: 400px;
		max-width: inherit;
		height: auto;
}
	footer #text-4 h4 {
		display: none;
	}
	.fl-builder-content .fl-row-bg-parallax .fl-row-content-wrap {
		padding: 80px 0;
	}
	.home-slider-second-level .fl-module-content.fl-node-content {
		display: block;
		margin: 25px auto;
		width: 75%;
	}
	.home-slider-second-level.fl-row-bg-parallax .fl-row-content-wrap {
		padding: 20px 0;
	}
	.fl-row-bg-parallax h1.fl-heading span,
	.fl-row-bg-parallax h1.fl-heading {
		font-size: 30px;
	}
	.fl-row-bg-parallax h3.fl-heading span,
	.fl-row-bg-parallax h3.fl-heading {
		font-size: 22px;
	}
	.fl-builder-content .bloc-separator .fl-row-content-wrap {
		padding: 15px 0 !important;
	}
	footer .copyClass {
		font-size: 13px;
		padding: 20px 10px;;
	}
.fl-row-content-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
img.fl-logo-img {
    width: 202px !important;
}
.fl-page-nav-toggle-icon .fl-page-header-content {
    border-top: 1px solid rgba(239, 183, 110, 0.41);
    margin-top: 20px;
}
.fl-page-nav-collapse ul.navbar-nav > li {
    border-color: #fff;
}
.fl-page-nav-toggle-icon .fl-page-nav-collapse {
    border-top: 1px solid #108e30;
    padding-bottom: 10px;
}
.fl-module.fl-module-photo.imgLogo {
    max-width: 135px;
    margin: 0 auto !important;
}
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	footer #text-4 h4 {
		display: none;
	}
	.fl-builder-content .fl-row-bg-parallax .fl-row-content-wrap {
		padding: 150px 0;
	}
	.fl-row-bg-parallax h1.fl-heading span,
	.fl-row-bg-parallax h1.fl-heading {
		font-size: 25px;
	}
	.fl-row-bg-parallax h3.fl-heading span,
	.fl-row-bg-parallax h3.fl-heading {
		font-size: 24px;
	}
	.fl-row-bg-parallax .fl-rich-text span {
		font-size: 18px !important;
	}
	.fl-row-bg-parallax  .fl-module.fl-module-button.fl-visible-desktop-medium {
		display: none;
	}
	.fl-builder-content .bloc-separator .fl-row-content-wrap {
		padding: 15px 0 !important;
	}
}
@media (min-width: 1340px) {
	.fl-full-width .container {
    padding-left: 0;
    padding-right: 0;
    width: 1290px;
}
}
@media screen and (min-width: 993px) and (max-width: 1480px) {
	.fl-row-bg-parallax h1.fl-heading span,
	.fl-row-bg-parallax h1.fl-heading {
		font-size: 40px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1480px) {
	.fl-builder-content .fl-row-bg-parallax .fl-row-content-wrap {
		padding: 90px 0;
	}
	.fl-builder-content .bloc-separator .fl-row-content-wrap {
		padding: 15px 0 !important;
	}
}
